Subject: Re: Leave 26 August 2022
From: Pritish Nandi <[email-masked]>
To: Adelina Bartes <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 17 Aug 2022 21:20:19 -0700 (MST)

Sure, 

Approved. 

We have enough backup so will not have any issues. 

Regards, 
Pritish 

From: "Adelina Bartes" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, August 17, 2022 11:51:27 PM 
Subject: Leave 26 August 2022 

Hi Pritish, 

I would require a leave for next Friday, i.e., 26th of Aug, 2022, as I will be traveling. I will make sure that tickets in my queue are updated and none of them are breached. Please consider my leave and hoping for a positive response. 

Thank you, 
Adelina